Quikrbox Delivery Boy App - Bug #7040

Delivery boy > picked order screen > after closing app if i open the app again it asks for complete
profile again. Fix this on priority
07/03/2023 03:33 PM - priyanka Sharma

Status: Closed Start date: 07/03/2023
Priority: High Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
[~ Logout

Create Profile

Amet risus nullam eget felis, Velit ut tortor pretium
viverra suspendisse potenti nullam ac.

Vehicle and Work Aread Details
Work Area Details -
History

#1 - 07/18/2023 12:43 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 07/18/2023 05:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
